AlbumCopy.cvt
  AlbumCopy V2.1 by Michael Myers.
  With this application you can copy photo scraps (up to 16K) from one
  photo album to another, even if the albums are in separate drives.
  You can also paste a photo scrap from the source disk into the
  destination album.
	  